//
//  MBCoreDataReorderableTableViewController.h
//
//  Created by Martina Brazelton on 6/8/13.
//  Copyright (c) 2013 Martina Brazelton. All rights reserved.
//

#import "MBCoreDataTableViewController.h"

@interface MBCoreDataReorderableTableViewController : MBCoreDataTableViewController

@property (nonatomic, strong) NSMutableArray *managedObjects;

- (id)dummyObject;
- (void)configureDefaultSettingsForCell:(UITableViewCell *)cell atIndexPath:(NSIndexPath *)indexPath;
- (void)configureDummyCell:(UITableViewCell *)cell forIndexPath:(NSIndexPath *)indexPath;
- (void)configureCell:(UITableViewCell *)cell forIndexPath:(NSIndexPath *)indexPath;
- (void)saveNewOrder;

@end
